hlsenc: Add a proper dependency on the mpegts muxer
[ffmpeg.git] / configure
index 2af4d2a..92b224b 100755 (executable)
--- a/configure
+++ b/configure
@@ -1809,6 +1809,7 @@ dirac_demuxer_select="dirac_parser"
 dxa_demuxer_select="riffdec"
 eac3_demuxer_select="ac3_parser"
 flac_demuxer_select="flac_parser"
+hls_muxer_select="mpegts_muxer"
 ipod_muxer_select="mov_muxer"
 ismv_muxer_select="mov_muxer"
 matroska_audio_muxer_select="matroska_muxer"